Damn you 2.6.8-gentoo-r3!!!

One of the fun things about Gentoo is how easily it breaks and what fun one has fixing it. I've been tearing my hair out trying to mount the floppy drive so i could copy data across. After a several hours trawling through the Gentoo forums I stumbled across a similar topic. Within that topic was a post from a developer saying "upgrade your kernel. floppy support was broken in that one, sorry". A simple solution, an upgrade to 2.6.9-gentoo-r9 solved the problem. Now however I'm left with a new one. Upgrading the kernel sources means I am now left without a graphical environment as X.org refuses to load. I have a sneaking suspision the nvidia drivers are to blame.

Gentoo - It's even better when it's working 🙂

Leave a Reply